import * as React from 'react';
import { ReactComponent as Icon } from "./FileDescriptionSql.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../file-description-sql-light");
});
var FileDescriptionSql = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(FileDescriptionSql);

